/* This file will hold styles for the mobile version of your website (mobile first). */
@import url('ecommerce-alpha-mobile.css') screen and (min-device-width:320px) and (max-device-width:480px);
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

body, p{
	font:14px/140% "Lucida Sans Unicode", "Lucida Grande", sans-serif;
        
}

a:link, a:visited{
	/*color:#F30808;*/
	/*color:#FFC423;*/
	color:#FFB12A;
}
h1{
	color:#4a4a4a;
	line-height:125%;
	font-size:32px;
}
h2{
	line-height:130%;
	margin:0 0 15px;
}
.front .banner-text h2{
	color:#4a4a4a;
	line-height:100%;
	font-size:30px;
	margin-top:0;
}
h3{
	font-size:18px;
	line-height:130%;
/*	margin:0;*/
	padding:0;
}
h4{
	font-size:14px;
	line-height:130%;
	font-weight:bold;
	color:#444;
	margin:10px 0 5px;
	padding:0;
}
h6{
	color:#FFC423;
}
li{
	padding:0 0 5px;
}

input.form-text, .form-type-select select{
	border-collapse:collapse;
	border:1px solid #ddd;
	color:#000;
}
input.form-text:focus{
	background:#f5f5f5;
}
input.form-submit, a.button{
         margin: 7px 0 0;
        background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffbe2e), color-stop(1, #fd821a) );
	background:-moz-linear-gradient( center top, #ffbe2e 5%, #fd821a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbe2e', endColorstr='#fd821a');
	background-color:#ffbe2e;
        border: none;
        -moz-border-radius: 6px;
        -webkit-border-radius: 6px;
        border-radius: 6px;
        display: inline-block;
        zoom: 1;
        color: white;
        font-family: arial;
        font-size: 15px;
        font-weight: normal;
        padding: 8px 17px;
        text-decoration: none;
        text-transform: none;
        text-shadow: 1px 1px 0px #fd821a;
        cursor: pointer;
        height: auto;
        font-weight: bold;

}
#subscribe_form input.form-submit{
/*	-moz-box-shadow:inset 0px 1px 0px 0px #000000;
	-webkit-box-shadow:inset 0px 1px 0px 0px #000000;
	box-shadow:inset 0px 1px 0px 0px #000000;*/
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffbe2e), color-stop(1, #fd821a) );
	background:-moz-linear-gradient( center top, #ffbe2e 5%, #fd821a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbe2e', endColorstr='#fd821a');
	background-color:#ffbe2e;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #000000;
	display:inline-block;
	zoom:1;
	*display:inline;
	color:#ffffff;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	padding:5px 15px;
	text-decoration:none;
	text-transform:uppercase;
	text-shadow:1px 1px 0px #fd821a;
	letter-spacing:1px;
	cursor:pointer;
	height:auto;
}
/*a.button{border:2px #fff solid}*/
input.form-submit:hover, a.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fd821a), color-stop(1, #ffbe2e) );
	background:-moz-linear-gradient( center top, #fd821a 5%, #ffbe2e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fd821a', endColorstr='#ffbe2e');
	background-color:#fd821a;
}
a.big-button:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fd821a), color-stop(1, #ffbe2e) );
	background:-moz-linear-gradient( center top, #fd821a 5%, #ffbe2e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fd821a', endColorstr='#ffbe2e');
	background-color:#fd821a;
}
input.form-submit:focus, a.big-button:focus, a.button:focus{
	position:relative;
	top:1px;
}

/* Layout elements */
.zone-menu-wrapper, .zone-menu{
	position:relative;
	z-index:100;
}
.zone-menu-wrapper{
	/*background:#696969;*/
}

.zone-menu{
	padding:10px 0;
}
.region-sidebar-first p{
	margin:0;
}
.zone-preface-wrapper{
  /*padding:10px 0;*/
}
nav.navigation{
	padding:25px 0;
}
.zone-branding-wrapper{
	/*background-color:#000;*/
        background: url(../images/background-reflection.png);
}
.zone-branding, .zone-footer{
	padding:20px 0;
}


.zone-branding h2{
	padding:0 0 5px;
	margin:0;
}
.zone-branding h2 a, .zone-preface{
	color:#FFF;
}

.zone-content-wrapper{
       background: url(../images/background-reflection.png) repeat-x 0 -96px;
        
}
body, .zone-postscript-wrapper, .zone-footer-wrapper{
	background:#f2f2f2
}
.not-front .zone-content{
	padding:40px 0 30px;
}

#zone-content{       
    border-color: #E5E5E5 #DBDBDB #D2D2D2;
    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 1px 3px;
    -moz-box-shadow: rgba(0,0,0,0.3) 0 1px 3px;
    box-shadow: rgba(0, 0, 0, 0.3) 0 1px 3px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background-color: white;
    margin-bottom: 5px;
    zoom:1;
    position:relative;

}

.front #zone-content .content, .front #zone-content .content p, .front #zone-content .content ul, .front #zone-content .content li{
	color:#555;
}
.front #zone-content h1{
	color:#333;
}
.field-name-uc-product-image img{
	border:6px #ddd solid;
}
.front #zone-content .content #buylink{
	background: #f2f2f2;
	padding:10px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
/*		padding:60px 10px 10px;*/
}
ul.nice-menu a{text-transform:capitalize;}
.inline{display:inline-block; vertical-align:middle; zoom:1; *display:inline;}

.region-sidebar-second .region-inner{padding:0 0 20px}
/*===============================
 Newsletter signup - homepage
 ============================== */
#vision6_form{
	margin:10px 0 0;
}
#vision6_form input[type="text"]{
	margin:0 10px 0 0;
	color:#999;
}
/*===========================
Download button styles
=============================*/
a.big-button{

	margin:7px 0 0;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffbe2e), color-stop(1, #fd821a) );
	background:-moz-linear-gradient( center top, #ffbe2e 5%, #fd821a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbe2e', endColorstr='#fd821a');
	border:none;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display:inline-block;
	zoom:1;
	*display:inline;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:normal;
	padding:8px;
	text-decoration:none;
	text-transform:;
	text-shadow:1px 1px 0px #fd821a;
	cursor:pointer;
	height:auto;
}


/*==========================
Bottom blocks homepage
=============================*/
.front .zone-postscript .block-inner{
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border:none;
	
	color:#777;

}
.front .zone-postscript .block-inner h2{
	color:#777;
	font-size:18px;
/*	padding:0 0 7px;*/
	margin:0 0 10px;
	/*border-bottom:1px solid #919191;*/
}



.front .block-image{
	float:left;
	width:120px;
}
.socialmedia{
	width:100%;
	text-align:left;
}
.socialmedia a{
	display:inline-block;
	zoom:1;
	*display:inline;
	width:49%;
	margin:0 0 10px;
	color:#777
}
.socialmedia a span{
	padding:2px 0 0 10px;
}
.socialmedia a img{
	float:left;
}
/*==========================
book side block
============================*/
.node-product.node-teaser{
	border-bottom:1px solid #ddd;
	padding:0 0 10px;
	margin:0 0 20px;
}
.node-product.node-teaser div{
	float:none;
	text-align:left;
}
.node-product.node-teaser .attributes label, .node-product.node-teaser .attributes select, .form-type-uc-quantity label, form-type-uc-quantity input{
	display:inline-block;
	zoom:1;
	*display:inline;
}
.node-product.node-teaser .attributes select{
	color:#000;
}
.node-product.node-teaser .attributes label, .form-type-uc-quantity label{
	width:90px;
	font-weight:normal;
	position:relative;
	padding:0 0 0 7px;
}
.node-product.node-teaser .attributes label:after, .form-type-uc-quantity label:after{
	content:":"
}
.node-product.node-teaser .attributes label span, .form-type-uc-quantity label span{
	position:absolute;
	left:0;
}
/*.node-product.node-teaser div img{
	padding:6px;
	background:#E5E5E5;
}*/
.node-product.node-teaser .display-price{
	padding:10px 0 0;
	color:#444;
	
}
/*==========================
Page content file upload
============================*/
span.file img{display:none;}
span.file a[href$=".pdf"]{background:url(../images/pdf_icon-small.png) right top no-repeat; padding:0 20px 0 0;}

/*===========================================
Cart styles
============================================*/

#cart-form-pane table.sticky-table{
	margin:0 0 20px;
}
#cart-form-pane table.sticky-table, #cart-form-pane table.sticky-table tr, #cart-pane table.sticky-table, #cart-pane table.sticky-table tr{
	background:none;
}
#cart-form-pane table.sticky-table th, #cart-pane table.sticky-table th{
	border-bottom:1px solid #ddd;
	font-size:11px;
}
#cart-form-pane table.sticky-table th,
#cart-form-pane table.sticky-table td,
#cart-pane table.sticky-table th,
#cart-pane table.sticky-table td{
	padding:5px;
}

#cart-form-pane table.sticky-table td.subtotal, #cart-pane table.sticky-table tr.subtotal td{
	background:#f3f3f3;
	color:#000;
}
#cart-form-pane table.sticky-table td.subtotal span#subtotal-title{
	font-weight:normal;
}
#cart-pane table.sticky-table tr.subtotal td span#subtotal-title{
	font-weight:normal;
}
#cart-pane table.sticky-table td.price, #cart-pane table.sticky-table tr.subtotal td span.uc-price, #cart-form-pane table.sticky-table td.subtotal span.uc-price, #cart-form-pane table.sticky-table td.price{
	font-weight:bold;
}
#cart-form-pane table.sticky-table td{
	vertical-align:top;
	background:none;
}
#cart-form-pane table.sticky-table td.image{
	text-align:center;
}
#cart-form-pane table.sticky-table td.image img{
	margin:0;
	padding:0;
	border:1px solid #ddd;
}
#cart-form-pane #uc-cart-view-form img {
	float:none;
}
#uc-cart-view-form .form-actions a{
	margin:0!important;
	font-size:12px;
}

/*============================
Cart Block
==============================*/
.cart-block-items .cart-block-item-title{
	padding:0 5px;
	margin: 10px 0;
}
.cart-block-items, .cart-block-summary{
	border:none;
	font-size:12px;
}
.cart-block-title-bar{
	font: 17px/120% 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	color:#4a4a4a;
	text-transform:uppercase;
	letter-spacing:1px;
}
/*=============================
Checkout
=============================*/
.uc-cart-checkout-form fieldset{
	padding:0 0 30px;
}
table.cart-review td.qty{
	vertical-align:top;
}
.uc-cart-checkout-form fieldset legend{
	text-transform:uppercase;
	font-size:18px;
	color:#333;
	letter-spacing:0.5px;
	padding:0 0 10px;
}
#billing-pane, #delivery-pane{
	display:inline-block;
	zoom:1;
	*display:inline;
/*	font-size:12px;*/
	vertical-align:top;
}


#billing-pane label, #delivery-pane label{

	text-align:left;
	padding:0;
	font-weight:normal;
	position:relative;
}
#billing-pane .form-type-select label, #billing-pane .form-type-select select, #delivery-pane .form-type-select label, #delivery-pane .form-type-select select{
	display:inline-block;
	zoom:1;
	*display:inline;
	margin:0
}
#billing-pane .form-item, #delivery-pane .form-item, #payment-details .form-item{
	padding:5px 0;
	margin:0;
}
#customer-pane label{font-weight:normal;}
#customer-pane label, #customer-pane input.form-text{
	display:inline-block; 
	zoom:1; 
	*display:inline;
}
.uc-cart-checkout-form fieldset .fieldset-description{
	padding:0 0 10px;
}

#payment-details .form-item label, #payment-details .form-item .form-text, #payment-details .form-item span.field-suffix{
	float:none;
	display:inline-block;
	zoom:1;
	*display:inline;
}
#payment-details .form-item label{
	font-weight:normal;
}
.payment-details-credit input, .payment-details-credit select{
	float:none;
}
.payment-details-credit .field-suffix{
	margin:0 10px 0 0;
}
#billing-pane select, #delivery-pane select{
	width:231px;
}
/*===================================
Review page
====================================*/
#review-instructions{
	padding:0 0 20px;
}
.order-review-table, .order-review-table .pane-title-row, .order-review-table .pane-title-row td, .order-review-table .review-button-row, .order-review-table .cart-review, .order-review-table .cart-review tr {
	width:100%;
	border:none;
	background:none;
	margin:0;
}
.order-review-table .cart-review, .order-review-table .cart-review th{
	border-bottom:1px solid #ddd;
}
.order-review-table .cart-review th{
	padding:5px 0;
}
.order-review-table .cart-review tbody td{
	padding:5px 8px;
	font-size:14px;
}
.order-review-table .cart-review tbody td.price{
	font-weight:bold;
	text-align:right;
}
.order-review-table tr.pane-title-row td{
	text-align:left;
	padding:20px 0 10px;
	font-size:18px;
}
.order-review-table .title-col, .order-review-table .data-col{
	text-align:left;
	padding:10px 0;
	font-size:14px;
}
.order-review-table tr.pane-title-row{
/*	border-top:1px solid #ccc;*/
	text-transform:uppercase;
	font-weight:normal;
	letter-spacing:0.5px;
	color:#333;
	font-size:18px;
}
.order-review-table .row-border-top{
	border-top:solid 1px #ccc;
}
.order-review-table table.cart-review th{
	font-size:12px;
}
.order-review-table .title-col{
	width:20%;
}
.order-review-table .data-col {
	line-height:150%;
}
/*================================
Order layout
==================================*/
.order-pane{border:none;}
.order-pane .order-pane-table, .order-pane .order-pane-table thead, .order-pane .order-pane-table tbody, .order-pane .order-pane-table tr, .order-pane .order-pane-table th, .order-pane .order-pane-table td,
.order-pane .uc-order-comments, .order-pane .uc-order-comments thead, .order-pane .uc-order-comments tbody, .order-pane .uc-order-comments tr, .order-pane .uc-order-comments th, .order-pane .uc-order-comments td,
.view-uc-orders-user, .view-uc-orders-user table, .view-uc-orders-user thead, .view-uc-orders-user tbody, .view-uc-orders-user tr, .view-uc-orders-user th, .view-uc-orders-user td{
	background:none;
	margin:0;
}
.order-pane .order-pane-table th, .order-pane .order-pane-table td,
.order-pane .uc-order-comments th, .order-pane .uc-order-comments td{
	padding:8px 5px;
}
.order-pane .order-pane-table th,
.order-pane .uc-order-comments th,
.view-uc-orders-user th{
	font-size:12px;
	border-bottom:1px solid #ddd;
}
.view-uc-orders-user td{
	border:none;
	border-bottom:1px solid #ddd;
}
.order-pane.pos-left{
	border:1px solid #ddd;
	line-height:150%;
	padding:10px;
	margin-right:10px;
}

/*==============================
Footer
================================*/
.zone-footer{
	font-size:12px;
}
.zone-footer ul.menu, .zone-footer ul.menu li{
	list-style:none;
	margin:0;
	padding:0;
}
.zone-footer ul.menu li{
	display:inline-block;
	zoom:1;
	*display:inline;
}

.zone-footer ul.menu li a, .zone-footer ul.menu li span{
	color:#777;
	text-decoration:none;
	padding:0 10px;
}
.region-footer-first .block{
	display:inline-block;
	zoom:1;
	*display:inline;
	margin:0 10px 0 0;
}
.region-footer-second .block{
	text-align:right;
}
.print-page, .email-page {
    display: inline-block;
    height: 20px;
    line-height: 20px;
    margin: 0;
}
.print-page {
    background: url("../images/print-icon.png") no-repeat scroll 0 4px transparent;
    color: #005F90;
    margin: 0 10px 0 0;
    padding: 0 0 0 20px;
}
.email-page {
    background: url("../images/mail-icon.png") no-repeat scroll 0 5px transparent;
    color: #005F90;
    padding: 0 0 0 20px;
}
/*================================
Messages
===================================*/
#messages{
	margin:0 20px 20px 20px;
	white-space:normal;
	word-break:break-all;
}
#messages .error.messages{
	border:none;
}

/*===============================
Download introduction form
=================================*/
form.webform-client-form{
	border:1px solid #ddd;
}
form.webform-client-form>div

{
	padding:15px;
}


form.webform-client-form input.form-text, form.webform-client-form .webform-component-select select{
	display:inline-block;
	zoom:1;
	*display:inline;
}
form.webform-client-form label{
	display:inline-block;
	zoom:1;
	*display:inline;
}
/*===============================
Coupon
===============================*/
.uc-cart-checkout-form .form-item.form-item-panes-coupon-code label, .uc-cart-checkout-form .form-item.form-item-panes-coupon-code .description, #comments-pane label{display:none;}

 /*==========================
Testimonials  Block
===========================*/
.block-latest-events-events, .block-latest-events-testimonials, .block-follow-site{           
  padding: 10px 24px;
  background-color:white;   
  color:#777;
  text-align: left;
  font-size:10px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background: white;  
  border-color: #E5E5E5 #DBDBDB #D2D2D2;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 1px 3px;
  -moz-box-shadow: rgba(0,0,0,0.3) 0 1px 3px;
  box-shadow: rgba(0, 0, 0, 0.3) 0 1px 3px;
  line-height: 20px;
  height: 150px;
}

.block-latest-events-events h2, .block-latest-events-testimonials h2, .block-follow-site h2{
    
    padding-bottom: 10px;
}

.block-latest-events-events p, .block-latest-events-testimonials p, .event, .event-title {
    font-size: 11px;
}

.testimonial-author {
    text-align: right;
}

.testimonial-body p {
    font-style: italic;
    height: 94px;
}

.follow-links {
    padding-top: 20px;
    height: 94px;
}

.testimonials{           
  padding: 10px 24px;
  background-color:white;   
  color:#777;
  text-align: left;
  font-size:12px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background: white;  
  border-color: #E5E5E5 #DBDBDB #D2D2D2;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 1px 3px;
  -moz-box-shadow: rgba(0,0,0,0.3) 0 1px 3px;
  box-shadow: rgba(0, 0, 0, 0.3) 0 1px 3px;
                         
}

.testimonials .name{
    text-align: right;
}
.testimonials div:first-child{
    height: 94px;
    font-style: italic;
}
/*==========================
Great corporate  Block
===========================*/

.block-nodeblock-4 .block-image{
    float: left;
}


.block-nodeblock-4 .block-inner{
    padding: 15px;
}

.block-nodeblock-4 .block-inner h2 {
    color: #777;
    font-size: 18px;
    margin: 0 0 10px;
}

/*==========================
Supporters Page
============================*/
#packages, #target{
	border:0;
	border-top:1px solid #ddd;
}
#packages tr:first-child td{font-weight:bold; font-size:19px; padding:10px 0;}
#target tr:first-child td{font-weight:bold; font-size:14px; padding:10px 0;}
#packages tr td:first-child{padding:5px 20px 5px 5px; font-weight:bold;}
#packages tr td:last-child{padding-left:20px;}
#packages tr.odd td, #target tr.odd td{background:none!important;}
#packages tr.even td, #target tr.even td{background:#fffeee}

#packages td, #target td{
	padding:5px 0;
	vertical-align:top;
	font-size:12px;
	border-bottom:1px solid #ddd;
}
#packages td p{font-size:12px;}


.view-id-events .views-row {
margin: 1.5em 0 0 !important;
padding: 0 0 1.5em 0;
border-bottom: 1px solid #DDD;
}
.view-id-news_and_events  .views-row{
	margin:0!important;
	padding:0;
	border:0;
}

.field-name-field-event-date{
    margin-bottom: 20px;
}
/*===============================
Events page
=================================*/

.events .views-field-title h3,
.events .views-field-view-node{
    margin-bottom: 3px;
}
.view-news-and-events h3.field-content a, .view-news-and-events .views-field-field-event-date, .view-news-and-events .views-field-view-node{
	font-size: 0.9em;
}
.view-news-and-events .view-content > h3{font-size:32px; margin-top:20px; font-weight:normal;}
.view-id-events .views-row-last{border:none!important}
.view-id-news_and_events .views-row-last{padding: 0 0 1.5em 0; border-bottom: 1px solid #DDD;}

/*==========================
Custom Footer Blocks 
============================*/

.custom-footer-blocks, .block-follow-site {           

  background-color:white;   
  color:#777;
  text-align: left;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background: white;  
  border-color: #E5E5E5 #DBDBDB #D2D2D2;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 1px 3px;
  -moz-box-shadow: rgba(0,0,0,0.3) 0 1px 3px;
  box-shadow: rgba(0, 0, 0, 0.3) 0 1px 3px;
  line-height: 20px;
  /*width: 90%;*/
  height: 190px; 
  padding: 25px;
  padding-top: 15px;
  font-size: 14px;
}

.custom-footer-blocks h2, .block-follow-site .block-title {
    font-size: 16px;
    margin: 0 0 3px;
    padding-bottom: 3px;
    text-transform: capitalize;
    border-bottom: #FFC423 solid 3px;
}

.custom-footer-blocks .left {
  float:left; 
  padding-top: 10px;

}
.custom-footer-blocks .left img{ width:100%; height:auto;}
.custom-footer-blocks .right {
   width: 48%; 
   float: right;
   padding-left: 10px;
   height: 100px;
   padding-top: 10px;
}

.footer-block-button {
   padding-top: 0px;
   width: 48%; 
   float:right;
}

a.follow-link {
    height: 44px;
    line-height: 40px !important; 
    padding-left: 47px;
    padding-right: 25px;
    font: 12px/120% "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    text-decoration: none;
}
/*==============================
Videos on business wisdom
===============================*/
#videos{text-align:center;}
.still{
	padding:0 10px;
	display:inline-block;
	text-align:center;
	zoom:1;
	*display: inline;
	vertical-align:top;
}
.thumb{width:100%; height:auto;}
.play{
	display: block;
	position: relative;
	border: 2px solid #EEE;
	padding: 3px;
}
.play-btn{background:url(../images/play_btn.png) no-repeat; width:39px; height:38px; display:block; position:absolute; }
.vidtxt{font-size:11px; padding-right:8px;background:url(../images/vid-blt.png) no-repeat 100% 100%;}

/*================================
Gallery page
==================================*/
.view-gallery ul{margin:0;padding:0;}
.view-gallery ul li.views-row{
	display:inline-block;
	zoom:1;
	*display:inline;
	margin:0 7px 10px;
	padding:0;
	width:175px;
	vertical-align:top;
	height:180px;
}
